Warning when run deepstream app

Hello,

I try to run my app on Deepstream 5.0

When I run app with mp4 file, it has a warning below:
Warning: ‘input-dims’ parameter has been deprecated. Use ‘infer-dims’ instead

Does it have any effect on the program? If so, how can I fix it?

Thank you.

Hi @nampq.aime

This should not affect the functionality of your app. To fix this warning, you could try to change the configuration file.

Regards,
Mauricio Montero J.

2 Likes

For DeepStream SDK questions, please open topic at
Latest Intelligent Video Analytics/DeepStream SDK topics - NVIDIA Developer Forums

@mauricio.montero @kayccc

Thank you